# This configuration file is a standard bash script. 
# You may use any bash commands/syntax here. 

# Samba shared account. The share should be writable for all users. 
# You can use the built-in shared account, provided by bensl@microsoft.com. You can also build your own. 
# Warning that, RECOLICWINBOX maybe offline on Saturday and Sunday (UTC+8). 
smb_provider=//RECOLICVWIN.fareast.corp.microsoft.com/public-smb-share
smb_username=public
smb_password=P@ssw0rd

# This should be your own unique domain name. 
# Antidote use this domain name as folder name, to avoid collision with other users. 
# It's ok to use any string here, but others would be angry if you accidently violates their namespace. 
smb_namespace=recolic.net

# This sucks. only valid for 1 day. 
cis_cookie="ai_user=8NPqe|2021-03-16T04:54:14.790Z; .AspNet.Cookies=6f_au9znzZ_rfWCOxar269NgOJTiU97XZ-qY4sq_4R10gc2bnTnPUd585SOhVKtYgQgK-PNRoRlf_68D_Ds02mot8YZTJHlboYkqRrSaJ3eIGXAqq_fCOzeVQb7k0mMfXhkl-aKukeUlrkOdGsvYvnz24jfrelTbqTcf0ubCGuBid7bj4iybehV2YvkGe0eEnM7t9mA37SYFgRky1QV2_3Jt9kbRnOhOKx3ubdw0_vd_Cc8uXEWk5N3soW0o6MvzPK12-sZ3CprJwrqC99pOpcp9NgG3qDFrhLPmEZZyXcu0Yfreae97LwkrQNzEbDjVXQ4f2c597MbWnN8mbBCtVmTmCbF3IeOHeZfZErJz94uMehfxi2SiUicm5GroE4xb3GyMMgquf_OeuvGUUdhFFdMq_7vLszgXgeeSESR3AG5VwOj6-ZVqjZ7hS6Nk3Tc8FJgfCuyUajYAX3JUfS-AZ8pu689ACuNc37yl9LidEeVjDqPNtnuBVHb6a4ykiWLQK4zd4aTM6oy_lMxOoEVtnVpLxk-vSo10cNtcO5fFE1jA0XYLPnD4NxJX6MK1hNhx2LpaCpDDkpXoLjz0mHgs9Pn-70ehtUN-RBkQWOd4pMAiFJjAEAoNmpEq8VSAJpfyhWFlGh75DWSNN2IWSewihdZempSUlaj-KRdkkVe6BfkAetnDp7C6S-Lg_OpmCeAJyFnR1Z1Aye5ygpeLUOka6aoBvhgy-X1tu5knq_hiz1Jd_wMOHoM9E_-S709SzVikJNY7KWzsvxgE09PZYLO4lijYJHbbd-G5V_1HAsn86Ftaihwi091Dhz2MH1U75qG97yx5F7ldPI3uVtX7D5RW064fwAhB0Gh6W63lGB5yGjHeV3tdb3ldsKL4F27fGSNitZDZAbPLl42SPnWfXZJGI1pdgaEfgJJj_bSrnW2U6iZstG6DJ14-12JD-QnRkwlcXJPhkfRjMo_sKeaSZb8sePQGjhqoueMIAoNpzYGOuCqlpuVk-LioYv3RVtRywFO5UsYyj2GmrP7Yi_6iQg8rNA3bCfUmNoBgcBbCEAISlH4aH1uUplXU2H0Yo-VY0B1TeWr_SPKc1xkudvD2SAaUfEOhh7l2aNzUX6o2lbLFX6Xb4mSkZz2l1Op7cr5i6qiBpj2HsBXpjWfM98kJxcI0IqtmWcPt2LjZ4MoXRZb57EcZ9gnW_w8Q8z2RbYY9niqwnBv18jaOGUvHSAdB7HHTn9iqu0VaMQQW7ZJEF4NS2gYxgqW-HHikLNA-UCN1rFHjxlAzJ37Y9AdgVFxcJUleHQB6_SHwo0bK0jiug1-EzNc1driNXywv0gxN7ATAF3RrmrQKfJBSYPzgvbmzYH-1oBtQv7VqggbSz1ybc87Ran0OGgV-9D19LJ_Rn22B9XQ4WkP7qs3uw4l9ZCgyFBDHpNoBt6BIYNJFP9bGtpSPBihCnapNmkM66lrB4IIskwIvTVXZUcsqHSmsFqgdGt5lErMN_h-WAFilNMA9tVPxXT90TsU7isKabA5azTjq95OJBY2k5GMYRJWZNVu-0Io59pEm9l6jlNNn7A2C4W4b6YdFfD474KxCp8nLSt-m_ILihcupbk-D0lmicNdiQnEWk1bsxeoMC-BjndNQsfKBhucfBQxuDdiL4mfmCjUrE_rQQS8QiW05L-PjRtr2fMBEDFtgy9k8DsGPR2JVJfUaQNZRoKDarAkSpQXGUoIdPrkX70OFIuJX8r3K-CGl42jT2BZ08ak02xY3k24U2lDrMQFOJRllcDW-HlapDA2mrclWvDnxsntXiDllbMBRJOm77DxBMNeEuD2zoQ9WpzRPVm7ZyPnvsEC-zi7KEA8DkomSE2cWMw; ai_session=FMrYO|1617006240010|1617007760129.615"
cis_namespace=M365FleetAGCTest
cis_default_workflow_name=BootstrapCAWorkflow
cis_default_workflow_parameter=(
    Alias=bensl
    Date=08/23/1999
    MdmId=MDM1111111

    ### Here are some examples:
    # # ParameterName=Value
    # DomainName=mydomain.example.com
    # UserName=recolic_setup
    # PasswordKey=CAPasswordKey
    # # Use true/false to represent boolean parameter. 
    # IsFirstDC=true
    # # Use quote symbols at your will
    # SiteName="This is a very good site"
    # DomainPassword='A("x8*e#@`!^b'
    # # Use bash syntax at your will
    # PublicIP="$(curl https://api.ipify.org)"
)



